{
    "dc_identifier": "nl.gm0889.2c.2017.2844811-9",
    "dc_title": "Raadscommissievergadering 2017-10-09 - Gelegenheid tot het indienen van een zienswijze op de door BsGW voorgestelde begrotingswijzigingen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beesel op 2017-10-09. Onderdeel: Gelegenheid tot het indienen van een zienswijze op de door BsGW voorgestelde begrotingswijzigingen.",
    "dc_source": "https://beesel.bestuurlijkeinformatie.nl/Agenda/Index/dac590dc-a402-419d-94c3-eea36c2c27bd",
    "dc_publisher": "gm0889",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2017-10-09",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Beesel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beesel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0889.2c.2017.2844811-9",
    "dc_externalIdentifier": "2844849",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-10-09",
    "foi_meetingNumber": "2844811",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844811-9.doc.1",
            "dc_title": "Raadsvoorstel zienswijze BsGW begrotingswijzigingen.pdf",
            "foi_fileName": "Raadsvoorstel%20zienswijze%20BsGW%20begrotingswijzigingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=497dc3ca-33a2-4cd3-9b2a-18ef3e0793bb"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844811-9.doc.2",
            "dc_title": "aanbiedingsbrief begroting.pdf",
            "foi_fileName": "aanbiedingsbrief%20begroting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=eedd279d-c3d8-44d6-a4a0-f22ee6d3aa96"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844811-9.doc.3",
            "dc_title": "voorstel AB BsGW inzake vaststellen gewijzigde bijdrage 2018 na 1e begrotingswijziging.pdf",
            "foi_fileName": "voorstel%20AB%20inzake%201e%20begrotingswijziging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=e5c4640c-1837-4163-a470-f18121d8558c"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844811-9.doc.4",
            "dc_title": "voorstel AB BsGW inzake vaststellen gewijzigde bijdrage 2018 na 2e begrotingswijziging.pdf",
            "foi_fileName": "voorstel%20AB%20inzake%202e%20begrotingswijziging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=e07ba789-a774-4347-a149-9ecd9f27037e"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844811-9.doc.5",
            "dc_title": "notitie aanvullende informatie bij begrotingswijziging.pdf",
            "foi_fileName": "notitie%20aanvullende%20informatie%20bij%20begrotingswijziging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=5add645b-a716-48db-8d6c-e9e358c76c20"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844811-9.doc.6",
            "dc_title": "eerste begrotingswijziging.pdf",
            "foi_fileName": "eerste%20begrotingswijziging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=2611b01c-7894-476f-bba8-f38044c49a15"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844811-9.doc.7",
            "dc_title": "tweede begrotingswijziging.pdf",
            "foi_fileName": "tweede%20begrotingswijziging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=05abe525-c5ac-49e1-afbd-8650b4dd4002"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844811-9.doc.8",
            "dc_title": "9. Zienswijze BsGW en 10. Sluiting.mp3",
            "foi_fileName": "9.%20Zienswijze%20BsGW%20en%2010.%20Sluiting.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=3e1afe52-4dd2-4ec2-875a-37cc52c11c45"
        }
    ]
}